/*!
sp css
 ______________________________*/
@media screen and (max-width: 599px) {
  /*
header
______________________________*/

  /*
.scroll-table
_____________________________*/

  br.sp {
    display: none;
  }

  .container_top_fullinfo {
    max-width: inherit;
    padding: 0 !important;
  }

  .container {
    padding: 0 10px;
  }

  body {
    font-size: 1.6rem;
  }

  .tbl_sch tbody th,
  .tbl_sch tbody td {
    padding: 5px 5px;
  }

  .top_hours .asterisk>li {
    font-size: 84%;
  }

  ul.menu>li::before {
    display: none;
  }

  .menu_r {
    display: block;
    height: auto;
  }

  .header_lead {
    max-width: 60vw;
    margin-bottom: 3vw;
  }

  .header_lead_en {
    max-width: 56vw;
  }

  .sticky_nav {
    top: inherit;
    bottom: 0;
  }

  ul.top_2cols {
    display: block;
    margin: 0;
  }

  ul.top_2cols>li {
    padding: 0 0 80px;
  }

  ul.top_2cols>li:last-child {
    padding: 0 0 0;
  }

  .footer_content {
    padding: 25px 0 15px;
  }

  .footer_content .container {
    display: block;
  }

  .header .container {
    display: inherit;
  }

  .scroll-table {
    overflow: auto;
    white-space: nowrap;
    /*border: solid 1px #ddd;*/
  }

  .header_in {
    justify-content: space-between;
    padding: 0;
    position: relative;
    align-items: flex-end;
  }

  header.is-scrolled .header_in {
    padding: 0 0 0;
  }

  .header_r {
    position: absolute;
    padding-top: inherit;
    width: 100%;
    top: 0;
    right: 0;
  }

  .header h1 a img {
    width: auto;
    height: 28.55vw;
    aspect-ratio: 254 / 334;
  }


  .header.is-scrolled h1 a img {
    width: auto;
    height: 32px;
    aspect-ratio: 254 / 334;
  }


  .header {
    background-color: rgb(0, 0, 0, 0.8);
    width: 100%;
    min-height: 39vw;
    height: 39vw !important;
    padding: 5.3vw 5vw 0 2vw;
  }

  .header .container {
    margin: 0;
    padding: 0;
  }

  .header ul {
    margin: 0;
    padding: 0;
    list-style: none;
    overflow: auto;
    background-color: #fff;
    position: static;
    z-index: 999;
  }

  .header li a {
    display: block;
    padding: 10px;
    border-right: 1px solid #f4f4f4;
    text-decoration: none;
  }

  .header li a:hover,
  .header .menu-btn:hover {
    background-color: #f4f4f4;
  }

  .header h1 {
    display: block;
  }



  /* menu */
  .header .menu {
    clear: both;
    transition: .2s ease-out;
    max-height: 0;
    opacity: 0;
    display: block;
  }

  /* menu icon */
  .header .menu-icon {
    cursor: pointer;
    display: inline-block;
    float: right;
    padding: 23px 16px;
    position: relative;
    user-select: none;
    background-color: #c0b6ac;
  }

  .header .menu-icon .navicon {
    background: #fff;
    display: block;
    height: 2px;
    position: relative;
    transition: background .2s ease-out;
    width: 18px;
  }

  .header .menu-icon .navicon:before,
  .header .menu-icon .navicon:after {
    background: #fff;
    content: '';
    display: block;
    height: 100%;
    position: absolute;
    transition: all .2s ease-out;
    width: 100%;
  }

  .header .menu-icon .navicon:before {
    top: 5px;
  }

  .header .menu-icon .navicon:after {
    top: -5px;
  }

  /* menu btn */
  .header .menu-btn {
    display: none;
  }

  .header .menu-btn:checked~.menu {
    max-height: inherit;
    opacity: 1;
  }

  .header .menu-btn:checked~.menu-icon .navicon {
    background: transparent;
  }

  .header .menu-btn:checked~.menu-icon .navicon:before {
    transform: rotate(-45deg);
  }

  .header .menu-btn:checked~.menu-icon .navicon:after {
    transform: rotate(45deg);
  }

  .header .menu-btn:checked~.menu-icon:not(.steps) .navicon:before,
  .header .menu-btn:checked~.menu-icon:not(.steps) .navicon:after {
    top: 0;
  }

  /*
	header 子メニュー toggle3種 cssのみcheckbox形式
________________________________________________*/
  #toggle1,
  #toggle2,
  #toggle3 {
    display: none;
  }

  .toggle-inner {
    transition: line-height .3s, opacity .3s, max-height .3s;
    opacity: 0;
    line-height: 0;
    max-height: 0;
  }

  .toggle-inner a {
    transition: padding .3s, line-height .3s;
    opacity: 0;
    line-height: 0;
    padding: 0 20px;
  }

  #toggle1:checked~.toggle-inner,
  #toggle2:checked~.toggle-inner,
  #toggle3:checked~.toggle-inner {
    opacity: 1;
    line-height: 1.6;
    max-height: inherit;
  }

  #toggle1:checked~.toggle-inner a,
  #toggle2:checked~.toggle-inner a,
  #toggle3:checked~.toggle-inner a {
    opacity: 1;
    line-height: 1.6;
    padding: 10px;
  }

  .toggle_label {
    width: 100%;
    display: block;
    cursor: pointer;
    padding: 10px;
  }

  .toggle_label::after {
    content: "▼";
  }

  #toggle1:checked~.toggle_label::after,
  #toggle2:checked~.toggle_label::after,
  #toggle3:checked~.toggle_label::after {
    content: "▲";
  }

  ul.toggle-inner {
    background-color: rgba(0, 0, 0, 0.08);
    margin: 0;
    padding: 0 0 0 1em;
  }


  /*
menu
________________________*/
  ul.menu li {
    width: 100%;
    overflow: scroll;
  }

  ul.menu li a,
  .toggle_label {
    text-align: center;
  }

  ul.menu li a span,
  .toggle_label span {
    display: none;
  }

  ul.menu>li {
    border-left: 1px solid #ccc;
    padding: 13px 0;
    height: 69px;
  }

  ul.menu>li {
    padding: 5px 0;
    height: inherit;
  }

  ul.menu>li:last-child {
    height: inherit;
  }

  /*
mv
____________________*/

  .header>.container {
    padding: 0 0 !important;
  }

  .mv {
    padding-top: 0;
  }

  .mv {
    position: relative;
    width: 100%;
    height: 483px;
    overflow: hidden;
  }

  .mv img {
    width: 100%;
    height: 100%;
    object-fit: cover;
    object-position: center top;
  }

  .top_news {
    max-width: inherit;
    margin: 0 auto;
    padding: 50px 0 80px;
  }

  .top_mayi {
    padding: 19.3vw 0 7.2vw;
  }

  /*_______________________

.flex_box
________________________*/
  .flex_box {
    display: block;
  }

  .img_box,
  .img250 .img_box,
  .img350 .img_box,
  .text_box {
    width: 100% !important;
  }

  .img_box img,
  .img250 .img_box img,
  .img350 .img_box img {
    width: 100% !important;
  }

  .img_float .img_box {
    float: right;
    width: 40% !important;
    margin-left: 3%;
  }

  .img_float ::after {
    content: "";
    display: block;
    clear: both;
  }

  .hero_img img {
    width: 80%;
    height: auto;
  }

  .container_top_fullinfo h3 {
    text-align: left;
    font-size: 2.4rem;
  }

  .pc_tC_sp_L {
    text-align: left;
  }

  .footer_logo_add img {
    width: 48px;
    margin: 0 10px 0 0;
  }

  .footer_content ul li:nth-child(1) {
    font-size: 2rem;
  }

  .footer_content ul li:nth-child(2) {
    font-size: 1.4rem;
  }

  .footer_content a {
    font-size: 2.8rem;
  }

  .container_top_fullinfo p {
    font-size: 1.6rem;
  }

  header.is-scrolled nav {
    bottom: inherit;
  }

  main h3 {
    font-size: 3.4rem;
    line-height: 1.2;
  }

  main h4 {
    font-size: 2.0rem;
    line-height: 1.2;
    margin-bottom: 7vw;
  }

  ul.chklist li {
    padding-left: 7vw;
    margin-bottom: 3.75vw;
    font-size: 1.88rem;
  }

  ul.chklist li::before {
    width: 20px;
    height: 20px;
    top: 1.5vw;
  }

  ul.chklist li em {
    font-size: 1.3rem;
  }

  .contact_sec {
    font-size: 1.6rem;
    padding: 4.3vw 0;
  }

  .contact_sec>.container {}

  .contact_sec span,
  .contact_sec a {
    display: block;
  }

  .contact_sec img {
    width: 51vw;
  }

  .top_wecan ul {
    gap: 3vw;
    margin: 2.3vw 0 0;
    padding: 0 7vw;
    display: block;
  }

  .top_wecan ul li img {
    width: 34vw;
  }

  .top_card>ul {
    display: block;

  }

  .top_card {
    padding: 4.45vw 5.6vw;
    margin: 3vw 3vw 2.8vw;
  }

  .top_card ul>li:nth-child(1) {
    text-align: center;
  }

  .top_card ul>li:nth-child(1) img {
    width: 64vw;
    margin: 0 auto 10px;
  }

  .top_card p {
    font-size: 1.8rem;
    line-height: 1.8;
    margin-bottom: 2vw;
  }

  .top_card h4 {
    font-size: 2.2rem;
    text-align: center;
    margin: 0 0 3vw;
  }

  .top_card>ul li:nth-child(2) ul {
    margin: .7vw 0 4vw 1.3vw;
    padding: 0 0 0 3.4vw;
    font-size: 1.3rem;
  }

  main h3 {
    margin: 0 0 3.4vw;
  }

  .top_wecan {
    padding: 21.8vw 0 8.7vw;
  }

  .top_wecan ul li p {
    line-height: 1.3;
  }

  /*___________________________________*/
}